*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#f5f5f5;
    font-family:Arial, sans-serif;
}

.image-section{
    width:100%;
    overflow:hidden;
}

.image-section img{
    width:100%;
    height:700px;      /* Height yaha se change kar sakte ho */
    object-fit:cover;
    display:block;
}